:after,
:before,
* { box-sizing: border-box; }

body { margin: 0; font-family: 'Noto Sans KR', sans-serif; }
h2 { line-height:1.1; }

/*main visual slider swiper 220325 -->> 250507*/
.hero-slider { width: 100%; height: 700px; display: -webkit-box; display: -ms-flexbox; display: flex; position: relative; z-index: 0; transition:all 0.4s; }
.hero-slider .container { width:1200px; padding-right: 15px; padding-left: 15px; margin-right: auto; margin-left: auto; }

@media (max-width: 991px){
	.hero-slider { height: 600px; }
}
@media (max-width: 767px){
 .hero-slider { height: 500px; }
}
.hero-slider .swiper-slide { overflow: hidden; color: #fff; transition:all 0.4s; }
.hero-slider .swiper-container { width: 100%; height: 100%; position: absolute; left: 0; top: 0; }
.swiper-slide.slide_02 { background:#00a680 url('/images/main/main_scene_02_bg.jpg')no-repeat; position:relative; } /*#665ac6*/
.hero-slider .slide-inner { width: 100%; height: 100%; position: absolute; left: 0; top: 0; z-index: 1; background-size: cover; background-position: center; display: flex; justify-content: center; align-items: center; text-align: left;  position:relative; }
.hero-slider .slide-inner .container .middle_img3 { position:relative; position: absolute; top:103px;left:52.7604vw; z-index: 1;  } /*62%*/ /*top: 68%; left: 55%; transform:translate(-50%,-50%) !important; left: 55%; top: 170px; */ /*right: 343px; top: 103px; */ /*5.3646vw; right:17.8646vw;  */ /* top:11.3646vh;  top: 2.3646vh;*/
.hero-slider .slide-inner .container .middle_img3_mo { display:none; }

.middle_img3:before { position:absolute;  width:200px; height:200px; background:rgba(255,0,0,0.5); left:50%; top:50%;  }

.hero-slider .swiper-button-prev,
.hero-slider .swiper-button-next { background: transparent; width: 55px; height: 55px; line-height: 53px; margin-top: -30px; text-align: center; border: 2px solid #d4d3d3; border-radius: 55px; opacity:0; visibility:hidden; transition:all .3s ease; }
.hero-slider:hover .swiper-button-prev,
.hero-slider:hover .swiper-button-next { transform:translateX(0); opacity:1; visibility:visible; }
@media (max-width: 767px){
 .hero-slider .swiper-button-prev,
 .hero-slider .swiper-button-next { display: none; }
 }
 
@media(max-width:640px){
	.swiper-slide.slide_02 {}
	/*.swiper-slide.slide_02:before {content:''; display:inline-block; position:absolute; left:0; right:0; top:0; bottom:0; background:rgba(0,0,0,0.5); }*/
	.swiper-slide.slide_02 .opacity_bg50 { content:''; display:inline-block; position:absolute; left:0; right:0; top:0; bottom:0; z-index:1; background-color: rgba(0,0,0,0.4); -webkit-mask-image: linear-gradient(to bottom, black 0%, transparent 100%); mask-image: linear-gradient(to right, black 10%, transparent 100%); } /*서서히 사라지는 그라데이션*/
}
 
.hero-slider .swiper-button-prev { left: 25px; transform:translateX(50px); }
.hero-slider .swiper-button-prev:before { font-family: "Font Awesome 5 Free"; content: "\f060"; font-size: 15px; color: #d4d3d3; font-style: normal; display: inline-block
 vertical-align: middle; font-weight: 900; }
.hero-slider .swiper-button-next { right: 25px; transform:translateX(-50px); }
.hero-slider .swiper-button-next:before { font-family: "Font Awesome 5 Free"; content: "\f061"; font-size: 15px; color: #d4d3d3; font-style: normal; display: inline-block
 vertical-align: middle; font-weight: 900; }
.hero-slider .swiper-pagination-bullet { width: 12px; height: 12px; text-align: left; line-height: 12px; font-size: 12px; color: #000; opacity: 0.3; background:#fff; transition:all .2s ease; }
.hero-slider .swiper-pagination-bullet-active { opacity:1; }
.hero-slider .swiper-container-horizontal > .swiper-pagination-bullets,
.hero-slider .swiper-pagination-custom,
.hero-slider .swiper-pagination-fraction { bottom: 30px; }
@media screen and (min-width: 992px){
 .hero-slider .swiper-container-horizontal > .swiper-pagination-bullets,
 .hero-slider .swiper-pagination-custom,
 .hero-slider .swiper-pagination-fraction {/* display: none; */}
}


.swiper-pagination { text-align:center; }
.hero-slider .swiper-container-horizontal > .swiper-pagination-bullets { bottom:50px; max-width: 1200px; padding: 0 10px; margin: 0 auto; left: 50%; transform: translateX(-50%); }
}
@media (min-width: 767px){
 .hero-slider .swiper-container-horizontal > .swiper-pagination-bullets { bottom:30px; }
}
/*--------------------------------------------------------------
#hero-style
--------------------------------------------------------------*/
.hero-style { height: 880px; transition:all .4s ease; }
@media (max-width: 991px){
 .hero-style { height: 600px; }
}
@media (max-width: 767px){
 .hero-style { height: 500px; }
}
@media screen and (min-width: 992px){
 .hero-style .container { padding-top: 95px; }
}


.hero-style .slide-title,
.hero-style .slide-text,
.hero-style .slide-btns { max-width: 690px; }
.hero-style .slide_02 .container .top_img { position: absolute; left: 60.3vw; top:357px; z-index: 3; } /*bottom: -5px; right: 10%; */ /*right:460px; bottom:189px; bottom: 9.8438vw;  top:18.5938vw; top:38.97vh; top:41.6vh; */ /*width:15vw;*/ /*right:23.9583vw;  top: 38.9vh;  right: 23.9583vw;  bottom: 187px; top: 18.5771vw; bottom:270px;*/
.hero-style .slide_02 .container .middle_img { position:absolute; left: 14.9479vw; top:29.1667vh; z-index: 2; } /*top:180px;*/ /*210px*/ /*margin-left: -15px;*/ /*left:287px top: 272px;  top:14.1667vw;  z-index:2;*/
.hero-style .slide_02 .container .middle_img2 { position:absolute; top: 675px; z-index:2; } /*600px*/ /*630px*/

.hero-style .slide-btns > a:first-child { margin-right: 10px; }
.hero-style .container .slide02_link_btn { position:absolute; bottom:50px; z-index: 1; }
.hero-style .container .slide02_link_btn a { font-size:18px; }
.hero-style .slide-title h2 { font-size: 92px; font-weight: 600; line-height: 1; color: #ffffff; margin: 0 0 40px; text-transform: capitalize; transition:all .4s ease; }
.hero-style .slide-title h2 .top_txt1 { color: #03a9f4; font-size:56px; }
.hero-style .slide-title h2 .middle_txt1 { color: #fff; font-size:92px; font-weight: 800; font-size:72px; }
.hero-style .slide-title h2 .bottom_txt1 { color: #fff; font-size:40px; }
.hero-style .slide-title h2 .top_txt2 { color: #fff; font-size:56px; }
.hero-style .slide-title h2 .middle_txt2 { color: #fff; font-size:92px; }
.hero-style .slide-title h2 .bottom_txt2 { color: #fff; font-size:40px; }
.hero-style .slide-text p { opacity: 0.8; font-family: Rajdhani; font-size: 32px; font-weight: 500; line-height: 1.25; letter-spacing: normal; color: #ffffff; margin: 0 0 40px; transition:all .4s ease; word-break: keep-all; }

.hero-style .bottom_txt1 { font-size:28px; font-weight: 300; color:#fff; letter-spacing: -0.5px; position:absolute;  left:14.9479vw;top:65.4479vh; z-index: 2; } /* background:rgba(0,0,0,0.1); left:0; left: 287px; bottom: 7.0313vw; top:32.4479vw;*/




@media (max-width:1300px) {
	.hero-style .slide-title h2 .middle_txt1 { font-size:72px; line-height:68px; } /*font-size:10.2vw; line-height:64px*/
}

@media (max-width: 1199px){
 .hero-style .slide-title h2 { font-size: 75px; }
 .hero-style .slide_02 .container .top_img { } /*후보 안보이게 처리*/ /* right: 2%;  display:none;*/
 .hero-style .slide_02 .container .middle_img { left: 25px; margin-left:40px; } /*20vmin*/ /*top: 26vmin; */

 .hero-style .slide_02 .container .middle_img img { width: 40vmin;  }
 .hero-style .slide_02 .container .middle_img2 { left:87px; top:64vmin; } /*58vmin*/
 .hero-style .slide_02 .container .middle_img2 img { width:45vmin;  }
 .hero-style .slide_02 .container .slide02_link_btn { left:88px; }
 .hero-style .slide_02 .container .slide02_link_btn a { font-size:15px; padding: 13px 13px; }
 
 
 
 .hero-style .bottom_txt1 { left: 6.9479vw; } 
 
/* .hero-slider .slide-inner .container .middle_img3 { top: 50%; transform: translateY(-50%) !important; }*/ /*left: 56%;   bottom: 26%;*/ /*right: -21%;  left: unset; bottom: unset; top: 64%*/ /*top: 50px; transform: unset;*/
 .hero-slider .slide-inner .container .middle_img3 { display:none; }
 

 .hero-slider .slide-inner .container .middle_img3 img { width: 65vmin;}
 .hero-style .slide_01 .container { padding:0 80px; }
.hero-slider .swiper-container-horizontal > .swiper-pagination-bullets { padding: 0 34px; }

/*.hero-style .slide_02 .container .top_img { left: 63.3vw; top: 262px; }*/
.hero-style .slide_02 .container .top_img { display:none; }

 .hero-slider .slide-inner .container .middle_img3_mo { display:block; position:absolute; right:0px;transform:translateY(-50%)!important; width: 50%; }

}
@media (max-width: 991px){
 .hero-style .slide-title h2 { font-size: 50px; margin: 0 0 35px; }
 .hero-style .container .top_img	 img { width: 40vmin; }
 
 .hero-style .slide_02 .container .top_img { 232px }
 .hero-style .bottom_txt1 {  font-size: 20px; }
 
}
@media (max-width: 767px){
	.hero-style .slide_01 .container { padding: 0 40px; }
	.hero-style .slide-title h2 { font-size: 35px; margin: 0 0 30px; }

	.hero-style .slide_02 .container .middle_img { left: 0; }
	.hero-style .slide_02 .container .middle_img2 {  left: 47px; }
	.hero-style .slide_02 .container .slide02_link_btn { left: 48px; bottom: 5vmin; } /*bottom: 14%;*/

	.hero-style .slide-text p {  font-size: 24px; font-weight: normal; margin: 0 0 30px; } /*1.2rem*//*font-size: 16px;*/
	.hero-style .slide-title h2 .middle_txt1 {font-size:49px; line-height: 56px; } /*11.5vw;*//* font-size:42px; */ /*52px*/
	.hero-style .slide-title h2 .top_txt1 { font-size: 26.5px; }

	.hero-slider .slide-inner .container .middle_img3 {  right: -25%; }

}

@media (max-width: 640px){
	.hero-style .slide-title h2 { font-size: 75px; line-height: 30px; }
	.hero-style .container .top_img { right: 2%; }
	.hero-style .container .middle_img { left: 30px; top: 9vmin; margin-left: -8px; }
	.hero-style .container .middle_img img { width: 40vmin; }
	.hero-style .container .middle_img2 { left:30px; top:45vmin; }
	.hero-style .container .middle_img2 img { width:43vmin; }
	.hero-style .container .slide02_link_btn { left:30px; }
	.hero-style .container .slide02_link_btn a { font-size:14px; padding: 13px 13px; }
	.hero-slider .slide-inner .container .middle_img3 { left: unset; } /* bottom: 43%; */ /*bottom:93vmin;*/ /*top:60%;*/ /*top:72%;*/
	.hero-slider .slide-inner .container .middle_img3 img { width:75vmin;} /*76vmin*/ /* 70vmin*/ /*48vmin*/
	.hero-slider .slide-inner .container .middle_img3_mo { transform: translate(-20%, -50%)!important; }
	.hero-style .slide_02 .container .middle_img { top: 19.1667vh; }
	.hero-style .bottom_txt1 { top: unset;  bottom: 50px; }
	.hero-slider .slide-inner .container .middle_img3_mo { width:70%; }
}
@media (max-width: 500px){
	.hero-style .container .top_img img { width: 48vmin; }
	.hero-style .slide_02 .container .middle_img { top: 30vmin; margin-left: 30px; }
	.hero-style .slide_02 .container .middle_img img {  width: 58vmin; }
	.hero-style .slide_02 .container .middle_img2 { left: 35px; top: 84vmin; }
	.hero-style .slide_02 .container .middle_img2 img {  width: 70vmin; }
	/*.hero-slider .slide-inner .container .middle_img3 { left: 50%; top: 111vmin; }*/
	.hero-style .slide_02 .container .slide02_link_btn { left: 38px; }
	.hero-style .slide_02 .container .slide02_link_btn a { width:100%; }
	.hero-slider .slide-inner .container .middle_img3 { top: 75%; left: 45%; } /*top: 68%*/
	.hero-slider .slide-inner .container .middle_img3_mo {  transform: translate(-5%, -53%) !important; width:90%; }
	.hero-style .bottom_txt1 { bottom:120px; left: 0;   margin-left: 30px;}
	.hero-style .bottom_txt1 p { padding-right: 100px; text-align: justify; word-break: break-all; }
}
@media(max-width:400px){
	.hero-style .bottom_txt1 { bottom: 80px; font-size:18px;  }
}

/*높이값에 따른 반응형 처리★*/
@media(max-height:900px){
	.hero-style .slide_02 .container .middle_img {  } /*23vmin*/ /*top: 32vmin;*/
	.hero-style .slide_02 .container .middle_img img {width:50vmin; } /*50vmin  width: 55vmin;*/
	.hero-style .slide_02 .container .middle_img2 img { width: 60vmin; } /*50vmin*/
	.hero-style .slide_02 .container .middle_img2 { top: 83vmin; } /*70vmin*/
	.hero-style .container .slide02_link_btn { bottom: 5vmin; }

	.hero-style .slide_02 .container .top_img img {  } /*height:86vmin;*/

	.main-content h2 { margin-top: 10vmin; }

}

/*--------------------------------------------------------------
#button-style
--------------------------------------------------------------*/
.hero-slider .theme-btn, .theme-btn-s2 { background-color: #ffffff; font-size: 20px; font-weight: 500; line-height: 1.4; text-align: center; color:#2b3b95; padding: 9px 32px; border: 0; border-radius: 3px; text-transform: uppercase; display: inline-block; line-height: initial; transition:all .4s ease; }
.hero-slider a { text-decoration: none; transition: all 0.2s ease; }
.hero-slider .theme-btn-s2 { background-color: rgba(255, 255, 255, 0.9); color: #131e4a; }
.hero-slider .theme-btn:hover, .theme-btn-s2:hover, .theme-btn:focus, .theme-btn-s2:focus, .theme-btn:active, .theme-btn-s2:active { background-color:#2b3b95; color: #fff; }
.hero-slider .theme-btn-s3 { font-size: 16px; font-weight: 500; line-height: 1.5; color: #ffffff; text-transform: uppercase; }
.hero-slider i.fa-chevron-circle-right { height:22px; width:22px; }
.hero-slider a:hover { text-decoration: none; }
@media (max-width: 991px){
 .hero-slider .theme-btn, .theme-btn-s2, .theme-btn-s3 { font-size: 13px; padding:ding: 15px 25px; }
}
@media (max-width: 767px){
 .hero-slider .theme-btn, .theme-btn-s2 { padding: 13px 20px; font-size: 13px; }
}

/*공통,범용,공용*/
.font_col_white { color:#fff; ; }

.on_480 { display:none; }
.off_480 { display:block; }
@media (max-width:480px) {
	.on_480 { display:block; }
	.off_480 { display:none; }
}